body {
    background: none;
    color: #666;
}

div.container {
    border-style: none;
}

.container-fluid {
    margin-top: 25px;
}

div.navbar-inner {
    border-style: none;
}

#timesun div {
    display: none;
}

.navbar-fixed-top .navbar-inner, .navbar-static-top .navbar-inner {
    box-shadow: none;
    padding: 10px 0 10px 0;
}

.navbar .nav {
    position: relative;
    top: 10px
    ;
}

.navbar .nav li a {
    background-image: none;
    background-color: #ddd;
    color: #666;
    border: none;
    font-weight: normal
;
}

.navbar .nav .current_page_item > a {
    background-color: white;
    color: #999;
}

.navbar .nav .dropdown-menu {
    background-image: none;
    background-color: #ccc;
    border-color: #999;
}

.dropdown-submenu > a:after {
    border-left-color: #0066cc;
    margin-right: 0px;

#bannav {
    width: auto;
    float: left;
    margin-bottom: 5px;
}

.row {
    clear: both;
}

#itemtablesmall tr {
    height: 75px;
    position: relative;
}

#scenecontent #itemtabledoubleicon tr, #itemtable tr, #itemtablenotype tr, #itemtablenostatus tr {
    height: 110px;
    position: relative;
}

a.btnstyle, a.btnstylerev {
    background-color: #999;
    background-image: none;
    padding: 0px 10px 0 10px;
    margin-right: 10px
;
}

#scenecontent a.btnstyle:before, #cameracontent a.btnstyle:before,#lightcontent a.btnstyle:before, #lightcontent a.btnstylerev:before {
    content: "+ ";
}

#itemtablenostatus td:before {
    font-style: normal;
}

#itemtablesmall #lastupdate, #itemtablesmall #type {
    display: none;
}

#itemtablesmall #name {
    top: 19px;
    left: 10px
;
}

#itemtable #status {
    display: none;
}

#scenecontent #bigtext, #itemtablenostatus #bigtext {
    display: none
    ;
}

#scenecontent #itemtabledoubleicon td:last-of-type, #itemtable td:last-of-type, #itemtablenotype td:last-of-type, #itemtablenostatus td:last-of-type {
    position: absolute;
    top: 82px;
    left: -4px;
    margin-top: 0;
}

#itemtable td:last-of-type .lcursor, #itemtablenotype td:last-of-type .lcursor, #itemtablenostatus td:last-of-type .lcursor {
    position: relative;
    top: 4px;
}

table tr {
    border-style: none;
    padding: 0;
}

#name {
    border-style: none;
    color: #555;
    text-transform: uppercase;
    background-color: transparent;
    width: 50%;
    overflow: hidden;
    position: absolute;
    padding-top: 10px;
    padding-right: 5px;
    padding-bottom: 5px;
    padding-left: 10px;
    font-weight: bold
;
}

#bigtext {
    color: #333;
    font-size: 130%;
    padding: 5px;
    margin: 0;
    position: absolute;
    width: 20%;
    overflow: hidden;
    left: 60%;
    top: 25px;
    text-align: right;
}

#lastupdate {
    position: absolute;
    top: 40px;
    color: #919191;
    padding-top: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
    padding-left: 10px;
    width: 45%;
}

#lastupdate:before {
    font-style: normal;
}

#type {
    color: #999999;
    font-style: normal;
    position: absolute;
    top: 55px;
    padding-top: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
    padding-left: 10px;
}

#type:before {
    font-style: normal;
}

#img {
    position: absolute;
    right: 0;
    margin: 0;
    padding: 17px 17px 0 0;
}

#img1 {
    position: absolute;
    right: 0;
    margin: 0;
    padding: 17px 17px 0 0;
}

#img2 {
    position: absolute;
    right: 50px;
    margin: 0;
    padding: 17px 17px 0 0;
}

#status {
    position: absolute;
    left: 60%;
    top: 27px;
    width:20%!important;
    text-align:right;
    font-size: 130%;
    color: #333;
    padding: 5px;
    line-height: 100%;
    overflow:hidden;
}

.row-fluid .span3, .row-fluid .span4, .row-fluid .span6 {
    background-color: #eee;
    padding: 20px;
}

.ui-widget-content {
    color: #333;
    background-image: none;
    background-color: #fff;
    border-color: #999
;
}

#holder h1, #holder h2, #holder h3 {
    color: #999;
    margin: 10px 0 10px 0;
}

#appversion {
    display: none;
}

a.btnsmall {
    margin-bottom: 10px;
    background-color: #abafb8;
    background-image: none;
}

#itemtablesmall tbody tr {
    border-style: none;
    padding: 0;
}

p.ng-binding {
    color: #ccc;
    font-size: 12px;
    padding-top: 2px
;
}

#copyright {
    border: none;
    background-color: #f1f1f1
;
}

